body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

form {
	margin: 0px;
	padding: 0px;
}

select{
	font-family: Arial;
	font-size: 12px;
	color: #461E2D;
	font-weight:bold;
}

textarea{
	font-family: Arial;
	font-size: 11px;
	color: #461E2D;
}

input {
	font-family: Tahoma;
	font-size: 12px;
	color: #7E7E7E;
	height: 22px;
}

.input1 {
	font-family: Tahoma;
	font-size: 11px;
	color: #7E7E7E;
	border:0px;
}
.input {
	font-family: Arial;
	font-size: 11px;
	color: #461E2D;
	background-color:#E1ECB9;
	border:0px;
	height:16px;
	padding-top:4px;
	font-weight:bold;
}

.bg {
	font-family: Arial, Helvetica, sans-serif;
	background-image:url(../images/icon.gif);
	background-position:top right;
	background-repeat:no-repeat;
	text-decoration: none;
}

.cupbg {
	font-family: Arial, Helvetica, sans-serif;
	background-image:url(../images/cup-img.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
	text-decoration: none;
}

.grayheading {
	font-family: Verdana;
	font-size: 22px;
	line-height: 25px;
	color: #5D7B9D;
	text-decoration: none;
}

.grayheading1 {
	font-family: Verdana;
	font-size: 13px;
	line-height: 25px;
	color: #5D7B9D;
	text-decoration: none;
}

.greenheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	line-height: 25px;
	color: #B9D57F;
	text-decoration: none;
}

.greenheading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	color: #B9D57F;
	text-decoration: none;
}

.greentext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #B9D57F;
	text-decoration: none;
}

.greentext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #B9D57F;
	text-decoration: none;
}

.redtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #FF0000;
	text-decoration: none;
}

.btext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #461E2D;
	text-decoration: none;
}

.btext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #461E2D;
	text-decoration: none;
}

.whitetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #5D7B9D;
	text-decoration: none;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #5D7B9D;
	text-decoration: none;
}

.ytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #C9D787;
	text-decoration: none;
}

.ylink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #C9D787;
	text-decoration: none;
}

.ylink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #C9D787;
	text-decoration: underline;
}

.leftlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #461E2D;
	text-decoration: none;
}

.leftlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #461E2D;
	text-decoration: underline;
}

.bottomtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 17px;
	color: #FFFFFF;
	text-decoration: none;
}

.bottomlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 17px;
	color: #FFFFFF;
	text-decoration: none;
}

.bottomlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 17px;
	color: #FFFFFF;
	text-decoration: underline;
}
div#wn2	
{ 
	position:relative; 
	width:100%; height:400px; 
	overflow:hidden;	
	}
	
	div#wn1
{ 
	position:relative; 
	height:150px; 
	overflow:hidden;	
	}
 div#wn3
{ 
	position:relative; 
	height:170px; 
	overflow:hidden; 	
	}
	
	 div#wn4
{ 
	position:relative; 
    height:400px; 
	overflow:hidden;	
	}
	
		div#wn5   
{ 
	position:relative; 
	height:150px; 
	overflow:hidden;	
	}
	div#wn6   
{ 
	position:relative; 
	height:115px;
	overflow:hidden;
		
	}
	
		div#wn7   
{ 
	position:relative; 
	height:115px;
	overflow:hidden;
		
	}
	
	.divtooltip
{
	display:none; 
    position:absolute; 
    border-style:none;
    color:#C9D787;
    padding: 2px;
    vertical-align:top;
    z-index:2;
  }
.header1
{
 font-style: italic; 
	font-size:10pt;
	font-family: Verdana;
	color: black;
}
.header2
{
 font-style: italic; 
	font-size:12pt;
	font-family: Verdana;
	color: orange;
}
.header3
{
 font-style:normal; 
	font-size:16pt;
	font-family: Verdana;
	color: white;
}
.header4
{
 font-style:normal; 
	font-size:12pt;
	font-family: Verdana;
	color:black;
	text-decoration: bold;
}
	
	
